@import "https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap";


    
.testimonial-wrapper {
    padding-top: 80px;
    padding-bottom: 86px;
}   
.testimonial-slider-wrapper .testimonial-card{background: #f4f4f4;}
.testimonial-wrapper .testimonial-info h3 {
    font-weight: 800;
    font-size: 32px;
    line-height: 35px;
   text-transform: none; 
    color: #19255c;
} 
 .sponsor-type {
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 1px;
    color: #101f7e;
    display: inline-block;
    border: 1px solid #101f7e;
    padding: 3px 30px;
    margin-top: 15px;
}

.testimonial-wrapper .testimonial-info ul li {font-weight: 600;
    font-size: 17px;
    color: #515154;
    margin-top: 18px;
}

.testimonial-wrapper .testimonial-info ul li i{color:#0219aa}
.testimonial-wrapper .testimonial-info h5 {
    font-weight: 800;
    font-size: 32px;
    line-height: 51px;
   text-transform: none; 
    color: #19255c;
}

.sponsor-style-two .section-head-style-two .sponsor-head4 {
    font-weight: 800;
    font-size: 45px;
    line-height: 54px;
    letter-spacing: 1px;
    text-transform: none;
    color: #19255c;
    display: inline-block;
    position: relative;
}
.section-head-style-two {
    display: inline-block;
    position: relative;
    text-align: center;
  margin-bottom: 0px; 
}

.hero-area .hero-slider {
    padding: 40px 0 77px;
}
.ticket-book-btn .primary-btn-fill {background: #222f7a}
.hero-area .hero-slider .slide-content h5{color:#2667bc;}
.hero-area .hero-slider .slide-content h2 {color:#0d1653;}
.hero-area .hero-slider .slide-figure img{border-radius: 10px 10px 0px 0px;}
.hero-area .hero-slider .primary-btn-fill {background: #222f7a}
.hero-area {
    position: relative;
    background: conic-gradient(from 243.17deg at 52.66% 45.72%, #c3ecff 0deg, rgba(255, 255, 255, 0) 66.85deg, #c3ecff 266.25deg, #c3ecff 360deg);}

.main-searchbar-area .searchbar-wrapper {
    background: #0d1653;}
    .main-searchbar-area .searchbar-wrapper .searchbar-input-group input {
    height: 50px;
    border-radius: 3px;
    position: relative;
    border: 3px solid #92dcff;
    padding: 14px 20px;
}

.main-searchbar-area .searchbar-wrapper  input[type=submit] {
    height: 50px;
    font-weight: 600;
    font-size: 17px;
    color: #fff;
    background: #f7941e;
    border: none;
  border-radius: 3px; 
   border: 3px solid #92dcff;
    -webkit-transition: all .35s;
    transition: all .35s;
}
.gb-video{    background: #c3ecff;
    padding: 10px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, .04);
    border-radius: 10px;}

    .about-wrapper .feature-info h2{color:#101f7e}
     .about-wrapper .company-feature .company-feature-box .feature-icon img{
        background: #101f7e;
    padding: 10px;
    border-radius: 5px;}
    .about-wrapper .company-feature .company-feature-box h5{color:#262830;}
    .faq-wrapper {background: #f2f2f2}
    .faq-wrap .faq-type{color:#162468}
    .faq-wrap .accordion-button {
    background: #162468;}
    .about-wrapper .about-history .float-title {

    color: #101f7e;}
    .chapter-bg{background: #0f1e7a;
    padding: 10px;
    border-radius: 4px;
    color: #fff;}

    .about-wrapper .about-history .float-title {
    left: 15%;
    top: 0;
    display: inline-block;
    background: #fff;
    font-weight: 700;
    font-size: 35px;
    color: #101f7e;
     -webkit-transform: none; 
     transform: none; 
    padding: 0 20px;
}
.gallary-group .swiper-button-next,
.gallary-group .swiper-button-prev {
            /* Distance from top */
  transform: translateY(0); /* Remove vertical centering */
  width: 30px;            /* Adjust arrow size */
  height: 30px;
  background: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
  border-radius: 50%;    /* Make them round */
  color: white;          /* Arrow color */
}

.gallary-group .swiper-button-next {
  right: 2%;            /* Position next button at far right */
}

.gallary-group .swiper-button-prev {
  right: 10%;
  left: inherit;
              /* Position prev button just left of next */
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 14px;        /* Arrow icon size */
}
.gallary-group .swiper-button-next, .gallary-group .swiper-button-prev {
    top: 40%;
}
